<bugID>726447<Summary>Theming and visual design</Summary><Description>This bug tracks work to be done on top of the Downloads Panel in bug 726444.

* Windows: The magnifying glass means "search". The "open in folder" command
  should have a folder icon instead.
* The "Show Downloads History" link should have a slightly different styling
  and hover (see the UI mockup in the bug's URL). On OS X should not be blue
  text, but white.
* On OS X there is black text on black background for download details,
  should be gray. Font size is also too small.
* Focus ring should not be visible unless you start using the keyboard.
* Understand what to do when there is not enough space to display both the
  time left indication and the small download arrow in the indicator.
* Fix the glow in the indicator icon, that currently is bigger than the
  available space in the toolbar button.
* Add small versions of the download arrow (currently it's scaled down).
* "Show download history" when there are no entries makes the panel much too
  wide, it should be the same width as the text itself + a bit of padding.
* Understand if we want a background hover effect on the command button
  like there is for the main area of completed downloads, and if we want it
  for in-progress downloads too.
* The panel's width should be fixed but larger than the current, maybe
   depending on the browser's current UI language. At present, the label
   for blocked downloads is always larger than the panel width, and sometimes
   also the remaining time indication in download items.
* The panel's height should be less than the full screen height, so that part
   of the current page in full screen mode would be visible below it, even if
   a scrollbar would appear. Currently, when there are many items, sometimes
   the panel deanchors and loses the arrow rather than just shrinking below.
   [Implementing this might depend on adding platform support.]
* The panel's arrow should point to the center of the button even if the
   button is near to the edge of the screen. It might be compatible that the
   border of the panel goes slightly off-screen in this case.
   [Implementing this might depend on adding platform support.]
* Rename "Show Downloads History" to "Show All Downloads".</Description></bugID>